| libusb 1.0.24 A cross-platform user library to access USB devices

Data Fields
libusb_version Struct Reference
Library initialization/deinitialization

Structure providing the version of the libusb runtime. More...

`#include <libusb.h>`

## Data Fields
const uint16_t | major
| Library major version.
const uint16_t | minor
| Library minor version.
const uint16_t | micro
| Library micro version.
const uint16_t | nano
| Library nano version.
const char * | rc
| Library release candidate suffix string, e.g. More...
const char * | describe
| For ABI compatibility only.

## Detailed Description

Structure providing the version of the libusb runtime.

## Field Documentation

## ◆ rc

const char* libusb_version::rc

Library release candidate suffix string, e.g.

"-rc4".

The documentation for this struct was generated from the following file:

- libusb.h